<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJLbuNdMMYUe5sE2WdnJaC7bOA/mUpHI8Gb9y+7zSFx1OkEjW8hIg5pfTm4jLTKcbuM3VnTztInPXyEfj3FOz3BCAMynAMXIYCg==</string>
</map>
